@media (max-width:38rem){
    .gallerie-section {
        grid-template-columns: 1fr;
        width: 90vw;
        border-radius: 2rem;
        padding: 1rem;
    }
    header{
        padding: 0.5rem;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
/* Überschriften */
    h1{
        font-size: 1.8rem;
    }
    h2{
        font-size: 1rem;
    }
    h3{
        font-size: 1.5rem;
    }
    body{
        font-size: 1rem;
    }
    .logo {
        height: 40px;
        margin-bottom: 0.5rem;
    }
/* Navigation */
    nav ul {
        white-space: nowrap;
    }
    nav{
        padding: 0.5rem;
    }
    nav ul li a{
        padding: 0.5rem;
        border-radius: 0 0 10px 10px;
    }
/* Grid */
    section{
        grid-template-columns: 1fr;
    }
    .erste{
        grid-column: 1/3;

    }
    .zweite{
        grid-column: 1/3;
    }
/* Footer */
    footer {
        flex-direction: column; 
        text-align: center;
        padding: 1rem 0.5rem;
    }
    .footer-link{
        display: block;
    }

    .footer-contact, .footer-link {
        margin-bottom: 1rem;

    }

}
